PDA

View Full Version : ERROR Canīt find object file



alepooh
01-28-2009, 04:31 PM
Hi!!!

I recently update to 9.6 when I load a new object in a new scene it says ERROR Can't find object file, my Modeler is not synchronizing with Layout when I make changes in my objects.
Maybe I misunderstood the process for install this update.

1. Download the application
2. Drag the LW 9.6 folder to applications

So now I have two folders LW 9.3 and LW 9.6 but I can't delete LW9.3 because it has all the plugins, content, documentation, etc and the LW9.6 folder doesn't have too much.

So What I have to do??:screwy:

Kuzey
01-29-2009, 07:41 AM
Hi!!!

I recently update to 9.6 when I load a new object in a new scene it says ERROR Can't find object file, my Modeler is not synchronizing with Layout when I make changes in my objects.
Maybe I misunderstood the process for install this update.

1. Download the application
2. Drag the LW 9.6 folder to applications

So now I have two folders LW 9.3 and LW 9.6 but I can't delete LW9.3 because it has all the plugins, content, documentation, etc and the LW9.6 folder doesn't have too much.

So What I have to do??:screwy:

It all depends on which version of LW (the UB or the PPC) you downloaded and if you have any old non UB plugins that is not compatible etc.

The first thing I would do is start copying your content directory over to LW9.6 folder and see if that helps. If not, then you need to "set the content directory" and select the folder you copied over.

Once you got that working, manually copy your custom plugins and test if they work etc.

Then when you made sure you copied everything you need, including your preset library, then you can safely delete the 9.3 folder.

Hope that helps,

Kuzey

alepooh
02-03-2009, 11:20 AM
Hi

I did everything you say, and I can't still open my objects.
I made a backup of Lw 9.3 and I deleted it, installed 9.6 and put the content directory in it.

I'm need help :foreheads

rsfd
02-04-2009, 04:41 AM
Hi,
you may want to read the new "Download/Install Guide" that you can download from Chuck Bakers post ( http://www.newtek.com/forums/showthread.php?t=94245 ), so you can investigate whether you did everything correctly.
The content, the documentation, the help system and any 3rd party plugins aren't a needed part of a LW install, so you are free to install or not. Therefore you normally can just drag these files from one install into the appropriate locations of a new install (9.x > 9.6).
So, you choose in Layout "File>load>load object" and Layout cannot find that object, even if you navigate to it? This should be related to that object: have you tried to load another object (maybe from the new content - I read in several posts, that some users had difficulties to open old objects, which seemed to be connected with changes in the file formats).
You could try to create a simple object (e.g. a box) in Modeler 9.6, save that, then use "Send to Layout" and "switch to Layout" just to check if the communication between both apps is working.
And have you checked, which version is starting (Layout>about..., Modeler>about... / LW 9.6 is build 1539)
It could be, that the preference files are corrupted, so you may try this:
Drag all preference files to a (backup) location (you should remember which one came from where), so that Modeler, Hub and Layout 9.6 are starting from scratch.(you then will have to enter your licence key again in Layout).
(search for 9.x prefs in:
>> HD/Library/Preferences
>> HD/Library/ApplicationSupport/Lightwave (?)
>> User/Library/ApplicationSupport/Lightwave3D
>> User/Library/Preferences/ > com.newtek...+ Lightwave 9 ..Prefs + Lightwave3D folder